import { Application, Controller } from "https://unpkg.com/@hotwired/stimulus@v3.2.2/dist/stimulus.js"

import PlayfieldController from "./controllers/playfield.js";
import KeyboardController from "./controllers/keyboard.js";
import OverlayController from "./controllers/overlay.js";


window.Stimulus = Application.start();

Stimulus.register("playfield", PlayfieldController);
Stimulus.register("keyboard", KeyboardController);
Stimulus.register("overlay", OverlayController);